import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-daily-settlement',
  templateUrl: './daily-settlement.component.html',
  styleUrls: ['./daily-settlement.component.scss']
})
export class DailySettlementComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
